/* Class = "NSWindow"; title = "Dropbox Sync Setup"; ObjectID = "1"; */
"Dropbox Sync Setup" = "Configuration de la synchronisation avec Dropbox";

/* Class = "NSTextFieldCell"; title = "Congratulations!"; ObjectID = "4"; */
"Congratulations!" = "Félicitations !";

/* Class = "NSTextFieldCell"; title = "The Dropbox authorization has been completed. 1Password will now move your data file to the shared folder.\n\nAfter all changes are fully synced (watch the Dropbox icon in your menubar!) you will be able to sync 1Password on your iPhone or iPad with Dropbox."; ObjectID = "6"; */
"The Dropbox authorization has been completed. 1Password will now move your data file to the shared folder.\n\nAfter all changes are fully synced (watch the Dropbox icon in your menubar!) you will be able to sync 1Password on your iPhone or iPad with Dropbox." = "L'autorisation avec Dropbox est obtenue. 1Password va maintenant déplacer votre fichier de données dans le dossier partagé.\n\nUne fois toutes les modifications entièrement synchronisées (surveillez l'icône Dropbox dans votre barre des menus !), vous pourrez synchroniser 1Password de votre iPhone ou iPad avec Dropbox.";

/* Class = "NSButtonCell"; title = "Complete Setup"; ObjectID = "9"; */
"Complete Setup" = "Terminer la configuration";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "11"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "17"; */
"Label" = "Étiquette";